Si tiene problemas con Linux, especialmente después de una actualización de Ledger Live. Luego actualice su distribución de Linux.

Puede depurar en la línea de comando, si ejecuta Ledger Live y verá, que fue construido contra el más nuevo más grande en este caso GCC, para que falle, si tienes una distribución anterior.

Es un error del equipo de desarrollo de Ledger. Podría construirse contra la versión más antigua de Ubuntu LTS y seguir siendo estable. En este sentido, las aplicaciones siempre deben construirse en un sistema con los requisitos mínimos! Solo construyes sobre los más nuevos, cuando se necesitan funciones o los parches de seguridad no están respaldados.

Suscribir
Notificar de
invitado
0 Comentarios
Comentarios en línea
Ver todos los comentarios